
namespace Contracts;
public interface ITransactionRepository	: IRepositoryBase<Transaction>
{
	public Transaction GetByOperationId(Guid operationId);
	public IQueryable<Transaction> GetByAccountId(Guid bankAccountId, Guid businessId);
}
